<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Keyword Search
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Help_7439487.html">Help</a></span>
              </li>
              <li>
                <span><a href="Static-Help_7439489.html">Static Help</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Keyword Search</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Sep 18, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Keyword Search can be started by a separate menu item. Enter one or more words in the input box and click “Go”. Click the checkmark in the right corner of the input field to open a menu with the recent search terms that have been used. You can use wildcards (* for any string, ? for any single character and ” ” to demarcate a phrase) and logical operators (AND, OR and NOT).
            </p>
            <ul class="itemize1">
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439497/7766206.png" data-image-src="attachments/7439497/7766206.png" title="search-result-categories.png"/> to show result categories
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439497/7766207.png" data-image-src="attachments/7439497/7766207.png" title="search-result-descriptions.png"/> to show result descriptions.
              </li>
              <li class="itemize">Use <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439497/7766208.png" data-image-src="attachments/7439497/7766208.png" title="back.png"/> and <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439497/7766209.png" data-image-src="attachments/7439497/7766209.png" title="forward.png"/> to navigate.
              </li>
            </ul>
            <p class="noindent">
              Click the downward triangle in the toolbar of the view to choose between different options available during the Keyword Search:
            </p>
            <ul class="itemize1">
              <li class="itemize">If you select “Contents”: The result is presented in a tree structure. Use the “+” and “-” symbol to open or close a branch. Click <img class="confluence-embedded-image" src="attachments/7439497/7766210.png" data-image-src="attachments/7439497/7766210.png" title="collapse-all-nodes.png"/> in the toolbar to close them all.
              </li>
              <li class="itemize">By clicking “Related Topics,” entries are selected in which the view or editor that is currently open will be discussed.
              </li>
              <li class="itemize">Click “Bookmarks” to browse your bookmarked entries.
              </li>
              <li class="itemize">You can also search in the "Index".
              </li>
            </ul>
            <p class="noindent">
              The result of the search is listed below. You can click on the title of an entry to open it. If an entry in the help is opened, the toolbar of the view offers you the option
            </p>
            <ul class="itemize1">
              <li class="itemize">to show it in an external window that will open in the “Help Contents”.
              </li>
              <li class="itemize">to see the item in the tree-structured table of contents
              </li>
              <li class="itemize">to print and to bookmark it
              </li>
              <li class="itemize">to highlight the search term in the entry by clicking
              </li>
              <li class="itemize">to navigate with the forward and backward buttons
              </li>
            </ul>
            <p class="noindent">
              The footer of the "Help Contents" window provides you with the same options as in the header of the Keyword Search: “Contents”, “Search”, “Related Topics”, “Bookmarks” and “Index”.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
